ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018051ClearOSapp-intrusion-prevention - Intrusion Preventionpublic2017-11-29 11:402017-12-05 12:04
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018051: Make sure old 10-intrusion-prevention configlet is deleted
DescriptionThe /etc/clearos/firewall.d/10-intrusion-prevention configlet (slow) might get restored via a Configuration Backup restore. Make sure this file is deleted on restore.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-11-29 11:40 pbaldwin New Issue
2017-11-30 12:18 pbaldwin Status new => resolved
2017-11-30 12:18 pbaldwin Fixed in Version => 7.4.0 Updates
2017-11-30 12:18 pbaldwin Resolution open => fixed
2017-11-30 12:18 pbaldwin Assigned To => pbaldwin
2017-12-05 12:04 pbaldwin Status resolved => closed